Subject: Re: NEW HOMEPAGE

From: Jeremy Bergsman <[email-masked]>
Date: 9 Aug 1995 17:16:10 GMT

[email-masked] (KENNY MORSE, MR. TRAFFIC) wrote:
>IT'S HERE.....IT'S FINALLY ARRIVED... AND boy, ARE MY FINGERS TIRED!
>
>The "ASK MR. TRAFFIC" HOMEPAGE.
>http://www.usbusiness.com/mr_traffic.html

I checked this out.  It's about as loud and self-promoting as you'd
expect.  Don't load it unless you're prepared for well over a
megabyte of graphics on the first page.  There's actually almost
no text!

Jeremy Bergsman                                    
[email-masked]                      
http://www-leland.stanford.edu/~jeremybb

---

From: [email-masked] (KENNY MORSE, MR. TRAFFIC)
Date: Tue, 08 Aug 1995 12:24:09

For those of you who have seen MR. TRAFFIC on television on shows
such as E!'s TALK SOUP....GOOD MORNING AMERICA, MIKE & MATY,
or on his own Cable Television series in Los Angeles, plus his numerous
talk radio appearances, now you can access him via the internet. OR....
maybe you are one of his graduates from Traffic School.

If you have ever had a question about issues related to driving, check out
this page and you are cordially invited to e-mail yor question.   It's FREE!!
(or as free as anything is on this superhighway).  If you are interested in
original AUTOMOTIVE T-SHIRT/SWEATSHIRT designs (funny traffic
signs), and other one of a kind auto gifts, you can see the "ASK MR. TRAFFIC
INFO SUPERHIGHWAY SHOPPE" accessed from the homepage.

There are some cool links and a discussion of the repeal of the 55 mph speed
limit. (BTW...if you want YOUR homepage linked on mine, let me know
and "we'll talk".)

I hope you enjoy it.

Kenny Morse
"Mr. Traffic"